package jp.co.jid.collectionSample;

public class Data01 {
	private String[] names = {
			"一郎", "次郎", "三郎", "四郎", "五郎",
			"七郎", "六郎", "八郎", "九郎", "十郎"
	};
	private int[] points = {
			100, 90, 86, 75, 98, 60, 49, 84, 76, 80
	};

	public String[] getNames() {
		return names;
	}
	public int[] getPoints() {
		return points;
	}
}
